<?php

session_start();
$usuario=$_SESSION['rut'];


$exportador_cod = $_REQUEST['exportador_cod'];
$productor_cod = $_REQUEST['productor_cod'];

include '../../conexion/conn.php';
$rs=mysql_query("SELECT COUNT(*) FROM exportador_detalle_productor WHERE exportador_cod='$exportador_cod' and productor_cod='$productor_cod'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO exportador_detalle_productor (exportador_cod, productor_cod) values('$exportador_cod', '$productor_cod')");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "Productor ya existe";
}
?>